-- 基础信息
base_info = {
	group_id = 133305034
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 34001, gadget_id = 70500000, pos = { x = -2376.739, y = 217.570, z = 4001.159 }, rot = { x = 12.485, y = 91.389, z = 27.660 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 34004, gadget_id = 70500000, pos = { x = -2377.048, y = 216.270, z = 4010.137 }, rot = { x = 345.808, y = 77.096, z = 356.987 }, level = 32, point_type = 1003, area_id = 26 },
	{ config_id = 34006, gadget_id = 70500000, pos = { x = -2376.934, y = 216.156, z = 4009.550 }, rot = { x = 344.212, y = 0.359, z = 12.617 }, level = 32, point_type = 1003, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 34001, 34004, 34006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
